tbb::internal::version_tag_v3 Struct Reference

`#include <tbb_stddef.h>`

Collaboration diagram for tbb::internal::version_tag_v3:

## Detailed Description

Version tag can be necessary to prevent loader on Linux from using the wrong symbol in debug builds (when inline functions are compiled as out-of-line).

Definition at line 405 of file tbb_stddef.h.

The documentation for this struct was generated from the following file:

- tbb_stddef.h

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.